MPT_HOST_PAGE_ALLOC(9)

NAME
mpt_host_page_alloc - allocate system memory for the fw

SYNOPSIS

int mpt_host_page_alloc(MPT_ADAPTER * ioc, pIOCInit_t ioc_init);

ARGUMENTS

ioc
    Pointer to pointer to IOC adapter

ioc_init
    Pointer to ioc init config page

DESCRIPTION

If we already allocated memory in past, then resend the same pointer. Returns 0 for success, non-zero for failure.

COPYRIGHT